--- 
- auditable_type: ReactivityDateObject
  field_name: job_id
  translation_key: field_names.job
- auditable_type: ReactivityDateObject
  field_name: date_object_id
  translation_key: field_names.dateobject
- auditable_type: ReactivityDateObject
  field_name: react_after_option
  translation_key: field_names.react_after_option
- auditable_type: ReactivityDateObject
  field_name: react_before_option
  translation_key: field_names.react_before_option
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.react_before_option_nothing"}
    - {value: "1", special_field: "0", translation_key: "jobs.react_before_option_run"}
    - {value: "2", special_field: "0", translation_key: "jobs.react_before_option_terminate"}
    - {value: "3", special_field: "0", translation_key: "jobs.react_before_option_cancel"}
- auditable_type: ReactivityDateObject
  field_name: react_before
  translation_key: field_names.react_before
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: ReactivityDateObject
  field_name: react_after
  translation_key: field_names.react_after
  values:
    - {value: "", special_field: "3", translation_key: ""}
